*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: 'Playfair Display SC', serif; */
  font-family: 'Space Grotesk', sans-serif;
}

#phoebe{
    font-family: "Sofia", sans-serif;
  }
  #welcome{
    font-size: xxx-large;
    font-family: "Sofia", sans-serif;
}

#featProd{
  font-family: "Sofia", sans-serif;
  font-size: xx-large;
}
#mission{
  font-family: "Sofia", sans-serif;
  font-size: xx-large;
}
#about{
  font-family: "Sofia", sans-serif;
  font-size: xx-large;
}
#wel-cap{
  font-family: "Sofia", sans-serif;
  font-size: large;
}

.carousel{
  min-height: 100%;
  min-width: 100%;
}

#footer{
  background-color: aqua;
  margin-top: 5;
  size: 10%;
}

.register{
  color:aliceblue;
}

.cardProducts{
  min-height: 100%;
}
#navBar{
  background-color: #003049;
}

#homepage{
  background-color: #FCBF49;
}

#carousel{
  min-height: fit-content;
  min-width: fit-content;
}

#root{
  background-color: #EAE2B7;
}

#reg{
  background-color: #FCBF49;
}

#login{
  background-color: #FCBF49;
}

#body{
  background-color: #EAE2B7;
}

#accord{
  background-color: #E9C46A;
}

#prod-cards{
  background-color: #f7d98e;
}